Thread Verfasser: MrCountry
Thread ID: 1831
Thread Info
Es gibt 2 Beiträge zu diesem Thema, und es wurde 202 Mal angesehen.
 Thema drucken
php 7.02.07??
MrCountry
Hallo wollte auf ein subdomain eine neue website laden früher ging das unter 7.02.07
php7.02.07 geht gar nicht mehr wird nicht mehr unterstützt
laut des webhosters benötige ich die letzte version von 7.2.7 diese ist
hochladbar da sie php 7.4.32 unterstützt
wo bekomm ich diese her bei php fusion uk hab ich nichts gefunden
bin für jeden tip dankbar
 
MaZzIMo24
https://www.phpfusion-deutschland.de/...r_php8.zip
Projects: MZ.CMS | MZ.Fusion | Bot.API
Programmierkenntnisse: PHP, Html(5), CSS / SCSS, jQuery, Javascript, Sql, RegExp
 
Springe ins Forum: